#include <stdio.h>
#include <wiringPi.h>

int RelayPin[] = {4,17,18,27};		// choose the pin for the Relay




int main(void)
{
	if(wiringPiSetupGpio() == -1)
	{
		printf("Not start wiringP \r\n");
	}
	
	int i;
	for(i = 0; i<4; i++)
	{
		pinMode(RelayPin[i],OUTPUT);		//declare Relay as output
		digitalWrite(RelayPin[i],LOW);	//turn OFF Relay	
	}
			
	while(1)
	{
		for(i = 0; i<4; i++)
		{
			digitalWrite(RelayPin[i],HIGH);	//turn ON Relay
			delay(1000);
			digitalWrite(RelayPin[i],LOW);		//turn OFF Relay
			delay(1000);	
		}	
	}
	return 0;
}






